/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


#tollfree
{
float:right; word-spacing:20px; width:195px; margin:10px 0 0 5px; font-family:Arial, Helvetica, sans-serif; font-style:italic; font-size:27px; color:#fff;
}
#tollfree .blog {
	display: none !important;
}

.blog #tollfree {
display: none !important;
}

.searchform input[type=image]{
  background: none;
}

body{
   background-position: top left;
}
@media only screen and (min-width : 1224px) {
.nav li a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.current_page_item li a, .nav li.current_page_parent li a, .nav li.current-menu-ancestor li a, .nav li.current-menu-item li a, .nav li.sfHover a{
	 background: none repeat scroll 0 0 #2E76FB !important;
    border-radius: 6px 6px 6px 6px !important;
}

ul.nav li a{
	padding: 5px 10px !important;
	color: #ffffff;
	font-weight: bold;
}

#navigation ul.nav > li:hover{
	background: transparent;
}

ul.nav li a:hover{
color: #ffffff;
background: none repeat scroll 0 0 #2E76FB !important;
border-radius: 6px 6px 6px 6px !important;
}

ul.nav li.current-menu-item a{
	color: #ffffff;
	font-weight: bold;
}

#navigation ul.nav > li  { border-right: 0px solid #dbdbdb; }#navigation ul li:first-child, #navigation ul li:first-child a { border-radius:0px 0 0 0px; -moz-border-radius:0px 0 0 0px; -webkit-border-radius:0px 0 0 0px; }
.nav li a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.current_page_item li a, .nav li.current_page_parent li a, .nav li.current-menu-ancestor li a, .nav li.current-menu-item li a, .nav li.sfHover a {
background: #2E76FB;
border-radius: 6px;
}
#navigation {
    border: 0 none;
    margin-bottom: 0;
    margin-top: 5px;
    padding-top: 10px;
}

}
ul.cart{
	display: none;
}


#content h2.title{
	text-align: center;
}
/*
#main .title{
	display: none!important;
}
*/
.page .title{
display:none;
}

#content h1.page-title{
text-align: center;
}
.widget h3{
text-transform: capitalize !important;
bold 11px/1em Arial, sans-serif;
width:100%;
display: inline-block;
line-height: 1.5em;
padding: 0px 0px !important;
border: 1px solid #4081AF !important;
border-bottom-color: #20559A;
color: white !important;
text-align: center;
text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
text-decoration: none !important;
-webkit-border-top-left-radius: 10px;
-moz-border-top-left-radius: 10px;
border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-top-right-radius: 10px;
border-top-right-radius: 10px;
background: -moz-linear-gradient( center top, #52A8E8 20%, #2E76CF 100% );
background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #52A8E8), color-stop(1, #2E76CF) );
background: -moz-linear-gradient( center top, #52A8E8 20%, #2E76CF 100% );
-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
border-bottom: 1px solid #4081AF !important;
background-color:rgb(35, 127, 215) !important;
border: 0;
outline: 0;
vertical-align: baseline;
}

.three-col-middle-980 #sidebar-alt{
	width: 186px;
	padding: 0px;
}

body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit{
	background-color: #2E76CF;
	border-radius:5px;
}

#searchsubmit {
	background-color: #A5C637;
	color:white;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px !important;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border: 1px solid rgba(0, 0, 0, .25);
	border-bottom-color: rgba(0, 0, 0, .35);
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	margin: 10px 0;
	font-size: 10px;
}

input.button{
	background-color: #499CE2 !important;
}

body #wrapper #content .button,
body #wrapper #content .button:visited,
body #wrapper #content .reply a,
body #wrapper #content #respond .form-submit input#submit {
	background: transparent;
  background-color: #499CE2;
  line-height: 0.8em;
}

.widget_shopping_cart_content .buttons{
	overflow: hidden;
}

.widget_shopping_cart_content .buttons a{
	float: left;
	padding: 6px 9px !important;
	font-size: 8px!important;
	margin-right: 4px;
}

.widget_shopping_cart_content .buttons a.checkout{
	margin-left: 5px;
}

.products li a:hover{
	color: #222222;
}

.products .add_to_cart_button {
    background-color: #FF6F3A !important;
    border-radius: 5px 5px 5px 5px;
}
 .products .button{
 	background-color: #FF6F3A !important;
 }
.woocommerce ul.products li.first{
	/*clear: both!important;*/
}
.star-rating{
	background: none!important;
	width: 90px!important;
}
.star-rating span{
	background: none!important;
}
ul.products li.product{
	width: 30%!important;
	display: inline-block;
	float: left;
	margin-right: 3%!important;
}
ul.products li.product.last {
	margin-right: 3%!important;
}
.post-type-archive-product ul.products li.product.first{
	clear: both!important;
}
#gform_submit_button_3{
	padding: 5px 10px; 	
}
#gform_wrapper_3 input.button{
	height: 20px;
	width: 26px;
	margin-left: 17px!important;
}
#gform_wrapper_3 #gform_submit_button_3{
	padding: 1px 0 !important;
}
ul.products{
	margin: 20px 0 0 50px;
}
#hometabs{
	background-color: #f2f2f2!important;
}
.tab{
	background-color: #f2f2f2!important;
}
.shortcode-tabs{
	padding: 0!important;
}
#hometabs ul.products{
	margin: 0;
}
.ui-widget-header{
	background: #f2f2f2 50% 50% repeat-x !important;
}
.ui-widget-content{
	border: 2px solid #f2f2f2 !important;
}
.tab-about-berkey-products{
	background: #ffffff!important;
}
/*#sidebar{
	width: 186px!important;
}*/

.col-full, #wrapper{
	width: 980px;
}

#footer-widgets.col-4 .block {
    width: 20.05%;
} 
table.cart .quantity input{
	margin: 0;
	padding: 2px 2px;
	border: 1px solid #E6E6E6;
}
.quantity .qty{
	width: 2em;
}
#main-sidebar-container #main{
	/*right: 10px;*/
}
.royalSlider .royalWrapper{
	right: 10px;
}